@charset "utf-8";
/* CSS Document */

#ver-zebra {
    border-collapse: collapse;
    font-family: "Lucida Sans Unicode","Lucida Grande",Sans-Serif;
    font-size: 12px;
    margin-bottom: 0px;
    margin-left: 5px;
    margin-right: 5px;
    margin-top: 0;
    text-align: left;
    padding:0px;
   /* width: 560px;
    height:180px;*/
}
#ver-zebra td {
    border-left-color-value: #FFFFFF;
    border-left-style-ltr-source: physical;
    border-left-style-rtl-source: physical;
    border-left-style-value: solid;
    border-left-width-ltr-source: physical;
    border-left-width-rtl-source: physical;
    border-left-width-value: 1px;
    border-right-color-ltr-source: physical;
    border-right-color-rtl-source: physical;
    border-right-color-value: #FFFFFF;
    border-right-style-ltr-source: physical;
    border-right-style-rtl-source: physical;
    border-right-style-value: solid;
    border-right-width-ltr-source: physical;
    border-right-width-rtl-source: physical;
    border-right-width-value: 1px;
    color: #666699;
    padding-bottom: 8px;
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 8px;
	border-bottom:1px solid #fff;
	
	}
.ver-zebra1:hover {background-color:#fbf095;}

.vzebra-even1 {  -moz-background-clip: border;
    -moz-background-origin: padding;
    -moz-background-size: auto auto;
    background-attachment: scroll;
    background-color:  #e2e8fd;
    background-image: none;
    background-position: 0 0;
    background-repeat: repeat;
	border-bottom:1px solid #fff;
	border-right:1px solid #fff;
}
.vzebra-odd1 {    -moz-background-clip: border;
    -moz-background-origin: padding;
    -moz-background-size: auto auto;
    background-attachment: scroll;
    background-color: #eff2ff;
    background-image: none;
    background-position: 0 0;
    background-repeat: repeat;
	border-bottom:1px solid #fff;
	border-right:1px solid #fff;
}